Subject: What is so special about Kendriya Vidyalaya?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 13:37:33 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What is so special about Kendriya Vidyalaya?

Answer from Vivek Patel

Special about Kendriya Vidyalaya.Hmmm,volumes to speak,but let's cut it short to the important parts.

1. This is a place , where you can either play a victim to the caste sys
Read More: http://www.quora.com/What-is-so-special-about-Kendriya-Vidyalaya?top_ans=55093783
-----
Question: How do you find out who has visited your Facebook page?

Answer from Will Kane

Check Who Has visited Your Facebook Page Instantly Here. [ bit-ly/3aM9uaB ] To see the number of people who has visited your Facebook Page:

Steps to see who viewed your Faceb
Read More: http://www.quora.com/How-do-you-find-out-who-has-visited-your-Facebook-page?top_ans=212368185
-----
Question: Why do teens need privacy from their parents?

Answer from Jhariell Maltes

I'm 13 almost 14 and it would be nice to give us some privacy. Like, us guys lock our doors, put a super long and strong passwords on our phones for a reason. The reason is fo
Read More: http://www.quora.com/Why-do-teens-need-privacy-from-their-parents?top_ans=237607381
-----
Question: My NEET score is 590. I am from Uttar Pradesh with EWS. Will I get an MBBS seat this year? I am very tense. This was my 5th attempt.

Answer from Devansh Mishra

Brother dont be fooled by these nerds ..let's talk about only facts and it would be a tight slap on them (coaching institutes)

1)last year my friend scored 585 UR got etawah 
Read More: http://www.quora.com/My-NEET-score-is-590-I-am-from-Uttar-Pradesh-with-EWS-Will-I-get-an-MBBS-seat-this-year-I-am-very-tense-This-was-my-5th-attempt?top_ans=239978659
-----
Question: What happens if India extends the lockdown again until the 10th of June?

Answer from Aavya .R

 * India's economical growth will suffer.
 * Most of people who are obsessed with going out will start getting depressed.
 * After daily wage workers it would be now middle cl
Read More: http://www.quora.com/What-happens-if-India-extends-the-lockdown-again-until-the-10th-of-June?top_ans=210747056
-----
Question: Is there any online data entry job that I can do from a mobile?

Answer from Anuj Patel

Yes, there are many home based as well as mobile data entry job that you can do at your convenient time, such as typing jobs, home based copy paste work, SMS sending jobs, ope
Read More: http://www.quora.com/Is-there-any-online-data-entry-job-that-I-can-do-from-a-mobile?top_ans=22782915
-----
Question: I got 94.2% in my CBSE class 10 board exams 2020. Is it a good percentage?

Answer from Shubham Rana

Why are you all ask same type of question. In qoura, I saw several question like this. This is really a very good marks. But one thing always understand that knowledge is more
Read More: http://www.quora.com/I-got-94-2-in-my-CBSE-class-10-board-exams-2020-Is-it-a-good-percentage?top_ans=227680319
-----
Question: Why do so many Tamil Hindus eat beef?

Answer from Vasanth Sampath Kumar

I have lived in chennai for 25 years and this is purely my observation. In the late 90’s the small cart shops at roadside started making a delicacy chilli beef. If you walk pa
Read More: http://www.quora.com/Why-do-so-many-Tamil-Hindus-eat-beef?top_ans=195484065
-----
Question: What are the best aspects of working at Chegg?

Answer from Atulya Kumar

It’s not a small company. They give about 150 rupees per question which can be solved in less than 1 hour.

I used to earn about 9000 every month from that in my college days.
Read More: http://www.quora.com/What-are-the-best-aspects-of-working-at-Chegg?top_ans=236662841
-----
Question: I have secured 1st rank in my district with 97% in CBSE 10th board but there is no news and school too has denied to give in the newspaper. No one knows about it. What should I do?

Answer from Prerana

I'm the state topper of karnataka in second puc examination 2020 with a percentage of 99.33% (596/600). But, another girl from Udupi had secured the same score as me and we ha
Read More: http://www.quora.com/I-have-secured-1st-rank-in-my-district-with-97-in-CBSE-10th-board-but-there-is-no-news-and-school-too-has-denied-to-give-in-the-newspaper-No-one-knows-about-it-What-should-I-do?top_ans=228026888
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602250649812770&et=2&id=e7ed5bf304144b00ae075c4dcb40696d&request_id=1188244750388896109&source&src=1&st=1602250649812770&stories=1_jXxzI8gixkj%7C1_Fvxrm533uj1%7C1_YmxfhhZabbW%7C1_q3rIfGfynAT%7C1_RdNxuJY507u%7C1_8NppDTuq9XK%7C1_zUXwd9h4kVK%7C1_IlBwbfyGBQH%7C1_FhkkTy6i8C7%7C1_TN0WksLUiT&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e7ed5bf304144b00ae075c4dcb40696d&t=1602250650263022&token=f62b217132f0b7e65df3ce89b1fa1e744b44cfaee8772117eae772dd0262e2cdc35cf2cc0f92079ee1a618d9cce5304a7b0c513dd3577ec03ca842b3857b2071&type=2&uid=1238123655